Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/userManagement/users/me \ --header 'Authorization: Bearer <token>'
{ "user": { "uuid": "<string>", "email": "<string>", "firstName": "<string>", "lastName": "<string>", "picture": "<string>", "lastSignInAt": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "webExtensionData": { "linkedin": { "li_at": "<string>" }, "timezone": "<string>" }, "pylonEmailHash": "<string>" } }
Get the current authenticated user
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Show child attributes
Was this page helpful?